/*
Theme Name: Hotel Master Child
Theme URI: http://themes.goodlayers.com/hotelmaster
Description: Hotel Master Wordpress Theme
Author: Goodlayers
Author URI: http://www.goodlayers.com
Version: 3.01
License: 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
Text Domain: gdlr_translate
Template: hotelmaster
*/

/*general*/
th{vertical-align:middle;}
body{font-family:HelveticaNeue-Light !important;}
.clear{clear:both; height:1px; padding:0; margin:0; display:block;}
.f-left{float:left;}
.f-right{float:right;}
.inline{display:inline-block;}

/*header*/
.gdlr-header-wrapper{position:fixed; border-bottom:solid 1px #1b2d17;}
.gdlr-header-wrapper, .gdlr-header-inner{width:100%;}
.gdlr-fixed-header{z-index:99;}
	.gdlr-page-title-wrapper{background:url(https://verandahotels.com/wp-content/uploads/2019/02/71.jpg) no-repeat bottom center; background-size:100% auto; height: 200px;}
	.gdlr-page-title, .gdlr-page-title-gimmick{color:#1b2d17;}
.gdlr-logo{margin-top: 10px !important; margin-bottom: 10px !important;}
	.gdlr-logo-inner img{width:160px !important;}
.gdlr-header-inner{height:60px;}
	.gdlr-navigation-wrapper .gdlr-navigation{line-height:normal;}
	.gdlr-navigation-wrapper{margin-top:0px !important;}
	.gdlr-navigation-wrapper .gdlr-menu-search-button{margin-top:20px;}
	.gdlr-navigation-wrapper .gdlr-menu-search-button-sep{display:none;}
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a{padding:20px 20px 15px 20px !important; text-transform:none; font-weight:bold; font-size:14px !important;}
.sub-menu{border-top:solid 2px #1b2d17 !important;}
	.sf-menu > .gdlr-normal-menu li:hover{background:#f8f8f8;}
	.gdlr-navigation-gimmick{top:54px !important;}

.gdlr-item-title-wrapper.pos-center-divider .gdlr-item-title{font-weight:normal; font-size:28px; letter-spacing:1px;}
	.gdlr-item-title-wrapper.pos-center .gdlr-item-title-divider{border-bottom-width:2px;}

.gdlr-reservation-field-title{color:#ffffff;}
.gdlr-hotel-availability .gdlr-combobox-wrapper select{background:#f3f3f3 !important;}
.gdlr-combobox-wrapper select option{padding:3px 3px;}

#social-media-1 img, #social-media-1-m img{width:28px; height:20px; padding:5px;}
	#social-media-1 .f-left{display:inline-block; text-align:left;}
#social-media-2{font-family:Arial; font-size:13px;}
#social-media-2 img{width:28px; height:20px; margin:0 8px 0 0;}
#footer-menu-1 a, #footer-menu-1-m a{font-size:13px;}
#footer-menu-2{color:#fff; letter-spacing:0.5px;}
	#footer-menu-2 div{height:20px;}
	#footer-menu-2 a{color:#ffffff; font-size:13px; padding-bottom:2px;}
#footer-image img{max-width:100%;}
	.fi-left{float:left; width:40%;}
	.fi-right{float:right; width:55%; font-size:13px; color:#ffffff;}
		.fi-right strong{font-family:Arial;}
		.fi-right a{color:#ffffff;}
	.fm-title{font-family:Arial; font-weight:bold; font-size:13px;}

.logo-footer{width:60px; height:60px; padding:0; margin:0 auto; display:inline-block; text-align:center; background:url(https://verandahotels.com/wp-content/uploads/2017/05/marker-e1494926883558.png);}
#socket-1 div, #socket-2 div{font-size:12px; text-align:center;padding:0; margin:0 auto; display:block;}

#find-hotel{margin-top:-4px;}

#overlay-1{position:absolute; top:270px; left:0; right:0; margin:0 auto; width:82.5%; background:rgba(0,0,0,0.7) !important; display:none;}
	#overlay-1-content img{width:220px; height:110px;}
	#overlay-1-content.gdlr-item{margin:0 5px;}
	.ov-left{float:left; width:20%; height:110px;}
		.ov-left img{max-width:100%;}
	.ov-right{float:right; width:78%; color:#ffffff; font-size:14px;}
		.ov-right a{color:#ffffff; text-decoration:underline;}
		.ov-title{font-weight:bold; font-size:16px;}
		.ov-link{padding-top:12px;}

#submenu-hotel{padding:0; margin:0 auto; height:40px; margin-top:-4px; text-transform:uppercase; background:#1b2d17  url(https://verandahotels.com/wp-content/uploads/2017/06/menu-bg.jpg) repeat-x;}
	#submenu-hotel #welcome{padding-top:6px;}
	#submenu-hotel-link a, #submenu-hotel-fix a{color:#fff; font-size:13px; padding:0; padding:9px 14px; display:inline-block; vertical-align:middle;}
		#submenu-hotel-link a:hover, #submenu-hotel-link a.active, #submenushotel-fix a:hover, #submenu-hotel-fix a.active{background:#284422;}
	#submenu-hotel-fix{padding:0; margin:0 auto; height:40px; position:fixed; top:60px; left:0; right:0; width:100%; z-index:20;}
	.sh-welcome{color:#ffffff; font-size:16px;}
		.sh-welcome a{color:#ffffff;}
	#submenu-hotel-fix .sh-welcome{padding-left:0;}

#logo-1 img{max-width:100px;}

#header-bar-content{position:absolute; z-index:2; top:150px; left:0; right:0; margin:0 auto;}
	.hc-1, .hc-2{line-height:normal; padding:0; margin:0; color:#ffffff;}
	.hc-1{font-size:20px;}
	.hc-2{font-size:26px; letter-spacing:1px; text-transform:uppercase;}
.acc-side-menu{display:block; margin-top:20px;}
	.asm-menu a{display:block; margin:0; line-height:normal; font-size:15px; padding:15px 20px; border-bottom:1px solid #e6e6e6;}
		.asm-menu a:hover{background:#f8f8f8;}
#acc-content{margin:0; padding:0; margin-top:-30px;}
	.acc-1{float:left; width:70%;}
	.acc-2{margin:0; padding:0; vertical-align:middle; display:inline-block; width:100%;}
		.acc-2-1, .acc-2-2{display:inline-block; vertical-align:middle; line-height:normal;}
		.acc-2-1{width:26%; font-size:30px; color:#1b2d17;}
		.acc-2-2{width:70%; font-size:20px;}
	.acc-line{width:100%; margin:8px auto; padding:0; height:1px; background:#e4e4e4 ; display:block;}

#luggage{background:url(https://verandahotels.com/wp-content/uploads/2017/05/luggage.png) no-repeat right center; padding-top:10px; display:block; height:60px;}
.sa-list{width:100%; font-size:14px;}
.gdlr-page-title-wrapper .gdlr-page-title-container{display: none;}
.gdlr-reservation-bar-title, .gdlr-reservation-field-title{text-transform:uppercase;}
	.gdlr-reservation-bar-title{font-family:arial;}
.gdlr-pagination .page-numbers:hover, .gdlr-pagination .page-numbers.current{background:#182d13;}
#clearing{height:4px;}
#full-left{padding-left:10px; padding-top:10px;}
#full-right{padding:10px 10px 0 10px}
#empty{margin:0; padding:0; background:none; border:none; height:0;}
#mobile-only{display:none;}
#footer{display:block;}
#footer-m{display:none;}
#footer-pakubuwono-1{display:block;}
#footer-pakubuwono-1-m{display:none;}
.gdlr-content, .gdlr-page-title-wrapper{margin-top:60px;}
.post-template-default .gdlr-content, .single .gdlr-content, .single-booking .gdlr-content{margin-top:0px;}
.gdlr-item.gdlr-blog-full, .single .gdlr-item-start-content{margin-bottom:0; padding-bottom:0;}
.fa.fa-check-square-o.icon-check{display:none;}
#contact-link a{font-size:25px; line-height:40px;}
.summary-check-in-out{font-size:13px; text-align:left; text-transform:none;}
	.summary-space{padding-top:20px;}
	.summary-check-in-out.left{float:left;}
	.summary-check-in-out.right{float:right;}
	
.connect{}
	.f-connect{font-size:13px; font-weight:bold; color:#ffffff;}
.manage{}
	.f-manage{font-size:12px; font-weight:bold; color:#ffffff;}
	.manage img{width:65px !important; height:60px !important;}
.space-2-1{padding-top:20px;}
#about p{font-size:14px;}
#about p::first-letter{font-size:24px;}
#about p strong{font-size:16px;}
#about img{max-width:60%; margin:0 auto; text-align:center;}

.gdlr-booking-contact-form .gdlr-booking-contact-or, .gdlr-booking-contact-form .gdlr-booking-contact-submit{display:none !important;}

@media only screen and (min-width: 20px) and (max-width: 780px) {
	.nine{width:100%;}
	body .gdlr-logo{padding-top:5px; margin-top:0px;}
	#gdlr-responsive-navigation .dl-trigger{margin-top:-35px;}
	.four{width:100%;}
	#submenu-hotel{display:none;}
	#header-bar-content{display:none;}
	.gdlr-sidebar{display:none !important;}
		
	#overlay-1{display:none;}
	#about-pakubuwono .three-fifth.columns, #about-pakubuwono .two-fifth.columns{width:100%;}
	#about-pakubuwono .three.columns{width:100%;}
	#about-destination .eight.columns, #about-destination .four.columns{width:100%; padding:10px 0;}
	
	#accomodation .eight.columns, #accomodation .four.columns, #accomodation .three-fifth.columns, #accomodation .two-fifth.columns{width:100%; padding-bottom:20px;}
	
	#spa-1 .six.columns, #dining-1 .six.columns, #meeting-1 .six.columns{width:100%;}
	#spa-2{display:block;}
	#spa-2 .three.columns{width:50%;}
	#spa-2 .gdlr-item-title-wrapper.pos-left .gdlr-item-title{font-size:15px; line-height:normal; min-height:40px;}
	
	#footer{display:none;}
	#footer-m{display:block;}
		#social-media-1-m, #footer-menu-1-m{text-align:center;}
		#social-media-1-m .f-left{display:inline-block; float:none; text-align:center;}
	
	#footer-pakubuwono-1{display:none;}
	#footer-pakubuwono-1-m{display:block;}
		.fi-left{width:35%;}
		.fi-right{width:60%;}
			.fi-left img{max-width:100%;}
	#footer-menu-2 div{height:auto;}
	
	/*menu mobile*/
	#gdlr-responsive-navigation{display:none;}
		.gdlr-logo-inner{display:none;}
	.slicknav_menu{background:none; top:5px; right:25px;}
	.slicknav_nav{background:#1b2d17;}
	.slicknav_btn{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0; margin-top:5px;}
	.slicknav_menu .slicknav_icon{border-radius:2px; width:38px; height:38px; background:url(https://verandahotels.com/wp-content/uploads/2017/08/menu-list.png) no-repeat center; border:solid 1px #c9c9c9; -o-transition:.8s; -ms-transition:.8s; -moz-transition:.8s; -webkit-transition:.8s; transition:.8s;}
	.slicknav_menu .slicknav_icon:hover{background:#1b2d17 url(https://verandahotels.com/wp-content/uploads/2017/08/menu-list-hover.png) no-repeat center; border:solid 1px #1b2d17;}
	.slicknav_nav a:hover, .slicknav_nav .slicknav_row:hover{-webkit-border-radius:0; -moz-border-radius:0; border-radius:0; color:#ffffff;}
	.slicknav_menu .slicknav_icon-bar{width:28px; height:3px; display:none; margin-bottom:6px;}
	.slicknav_brand{padding-top:5px;}
	
	#plan-an-event .three.columns, #experience-veranda .one-fifth.column, #experience-veranda .four-fifth.columns, #pakubuwono-parallax .three.columns, #offers .three.columns{width:100%;}
	.my-custom-1 .three-fifth.columns, .my-custom-1 .two-fifth.columns{width:100%;}
	
	#footer-pakubuwono-1-m .clear, #footer-pakubuwono-1-m .space-2{display:none;}
	.connect{float:left;}
	.manage{float:right;}
	
	#about img{max-width:90%;}

        .best-rate{position:relative; padding-bottom:20px; text-align:center;}
}

/*14July2017*/
.gdlr-header-wrapper{border-bottom:none;}
.gdlr-button.with-border{border:none;}
.mr{float:right; padding-left:20px; text-align:right;}
#branch, #find-hotel{background:#1b2d17 url(https://verandahotels.com/wp-content/uploads/2017/06/menu-bg.jpg) repeat-x;}
#header-bar-content{top:220px;}

/*01Aug2017*/
.gdlr-hotel-availability-submit{position:relative; padding:0;}
#find-hotel{position:relative;}
#best-rate{position:absolute; z-index:2; top:0; right:20%; margin:0;}

.best-rate img{max-width:100%;}
	
.rate-1{font-size:20px;}
ul.rate-link{margin-top:-20px;}
ul.rate-link li{margin:0; padding:0; color:#1b2d17;}
.rate-link a{color:#1b2d17; font-weight:bold;}
	.rate-link a:hover{color:#999;}
.gdlr-blog-full .blog-date-wrapper{display:none;}

/*10Oct2017*/
.gdlr-blog-thumbnail{background:#ffffff;}

@media only screen and (min-width: 1000px) and (max-width: 2000px) {
	.single .gdlr-reservation-bar{float:left; margin:0;}
	.single .gdlr-room-main-content{float:right; width:68%; margin:0; padding:0;}
	
	.single .gdlr-room-price{display:none;}
	
	.my-custom-1 .twelve .gdlr-item{margin-left:0;}
	.my-custom-1 .three-fifth .gdlr-item{margin-left:0;}

        .best-rate{position:absolute; z-index:2; top:0; left:0; margin:0;}
	
	#header-bar-content{top:12vw;}
}

/*21Aug2019 - remove branch pakubuwono*/
select#gdlr-hotel-branches option:nth-child(2) {display: none !important;}

/*14Oct2019 - book now*/
#booking_widget{position: relative;}
ol li{list-style: none; position: relative;}
#booking_widget label{font-size: 28px;}